Bug 4302 - 5.8 invalid closing xml tag
5.8 invalid closing xml tag
Status: CLOSED FIXED
Product: jbatch
Classification: Unclassified
Component: source
1
PC Mac OS
: P5 enhancement
: ---
Assigned To: cvignola
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-12 17:39 UTC by chrisschaefer
Modified: 2013-01-16 17:48 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description chrisschaefer 2012-11-12 17:39:31 UTC
In the first example of parent-job.xml, the closing tag should be job rather than step
Comment 1 cvignola 2012-11-19 12:42:08 UTC
Fixed. Thanks